import React from 'react';
export default function TileLargeFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M105.87-105.87v-255.52H428v255.52zm427.13 0v-255.52h321.7v255.52zM105.87-466.39V-854.7H854.7v388.31z" })));
}
